org.pentaho.reporting.libraries.resourceloader.cache

## Interface ResourceDataCacheEntry

All Superinterfaces:
  java.io.Serializable

All Known Implementing Classes:
  DefaultResourceDataCacheEntry

    public interface ResourceDataCacheEntry
    extends java.io.Serializable

Creation-Date: 06.04.2006, 09:44:05

Author:
  Thomas Morgner

### Method Summary

Methods
`ResourceData` `getData()`
`long` `getStoredVersion()`

### Method Detail

#### getData

    ResourceData getData()

#### getStoredVersion

    long getStoredVersion()